apiVersion: v1
kind: ConfigMap
metadata:
  name: cms-map
  namespace: default
data:
  SPRING_PROFILES_ACTIVE: default
  SW_AGENT_COLLECTOR_BACKEND_SERVICES: "default-oap.skywalking-swck-system:11800"
  SW_AGENT_NAME: cms